Adds missing ant-junit5 package, absence of which breaks Eclipse.


Updates JUnit 5 to version 5.4.0 and fixes JavaHamcrest dependency problem

This update has been submitted for testing by mizdebsk.

2 years ago

This update has obsoleted ant-1.10-2820190409082750.819b5873, and has inherited its bugs and notes.

2 years ago

This update has been pushed to testing.

2 years ago

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

2 years ago

This update has been submitted for stable by mizdebsk.

2 years ago

This update has been pushed to stable.

2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Karma
0
Signed
Content Type
Module
Test Gating
Settings
Unstable by Karma
-666
Stable by Karma
disabled
Stable by Time
disabled
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1684677 hamcrest fails to install
0
0
BZ#1692089 cannot install Eclipse (conflict between modular and nonmodular packages)
0
0

Automated Test Results